<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourcePerFileMappings">
    <file url="file://$PROJECT_DIR$/.idea/queries/Query.sql" value="54ed6f82-1373-4766-8855-7dd5f698a5ec" />
  </component>
</project>